.callback_head { font-size: 2.2em; line-height: 1.9em; margin-bottom: 10px;  }

#wrapper_call { display:none }

#inline { display: none; font-size:80%}

#inline form {border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    margin-top: 22px;
    overflow-x: hidden;
    overflow-y: hidden;
    padding-bottom: 34px;
    padding-left: 50px;
    padding-right: 50px;
    padding-top: 34px;
    position: relative;
    z-index: 9;}
#inline form::after {
    background-color: #fff;
    content: "";

    height: 100%;
    left: 0;
    opacity: 0.8;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: -1;
}

label { margin-right: 12px; margin-bottom: 9px; color: #646464; font-size: 1.3em; }


.fancybox-opened {}
.txt { 
display: inline-block; 
color: #676767;
width: 91%; 
margin-bottom: 10px; 
border: 1px #ccc; 
padding: 5px 9px;
font-size: 1.2em;
line-height: 1.4em;
}

.txtarea { 
display: block; 
resize: none;
color: #676767;
margin-bottom: 10px; 
width: 91%; 
height: 80px;
border: 1px solid #ccc;
padding: 5px 9px; 
font-size: 1.1em;
line-height: 1.2em;
}

.txt:focus, .txtarea:focus { border-style: solid; border-color: #bababa; color: #444; }

input.error, textarea.error { border-color: #973d3d; border-style: solid; background: #f0bebe; color: #a35959; }
input.error:focus, textarea.error:focus { border-color: #973d3d; color: #a35959; }

